debug_allocator.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_cxx::debug_allocator< _Alloc >

## Namespaces

| __gnu_cxx

## Functions

template<typename _Alloc >
bool | __gnu_cxx::operator!= (const debug_allocator< _Alloc > &__lhs, const debug_allocator< _Alloc > &__rhs)

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file debug_allocator.h.